@font-face { font-family:"g_font_1";src:url("g_font_1.ttf?reload=1511164398570");}
@font-face { font-family:"g_font_2";src:url("g_font_2.ttf?reload=1511164398572");}
@font-face { font-family:"g_font_3";src:url("g_font_3.ttf?reload=1511164398572");}
@font-face { font-family:"g_font_4";src:url("g_font_4.ttf?reload=1511164398573");}
@font-face { font-family:"g_font_5";src:url("g_font_5.ttf?reload=1511164398573");}
@font-face { font-family:"g_font_6";src:url("g_font_6.ttf?reload=1511164398574");}
@font-face { font-family:"g_font_7";src:url("g_font_7.ttf?reload=1511164398574");}
@font-face { font-family:"g_font_8";src:url("g_font_8.ttf?reload=1511164398575");}
@font-face { font-family:"g_font_9";src:url("g_font_9.ttf?reload=1511164398575");}
